* {
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  caret-color: transparent;
  text-decoration: none;
}
body {
  position: relative;
  min-height: 100dvh;
  background-color: #fff;
}
.maintainance {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
.maintainance img {
  max-width: 200px;
}
.maintainance p {
  text-align: center;
  color: #000000;
  padding: 0 24px;
}
a{
    color: #1f1f1f;
    margin-top: 20px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: 1px solid green;
    padding: 6px 24px;
    border-radius: 120px;
    color: green;

}
.fa-whatsapp{
    color: green;
    font-size: 20px;
    margin-right: 12px;
}